Quantcast
 
Results: 30Comments by: Pyr0xyrecuprotite
File: Action Duration Reminder09/17/19
Re: lua error when combat starts with v3.3.3 (fixed in 3.3.5)
A nil value protection for this error has been added in v3.3.4. Thanks! I'll try test further on Tuesday (need some sleep). Using Minion, I just tried updating to 3.3.4, but the update did not complete, so I deleted the folder and tried reinstalling it - that didn't complete either. Weird. Also note that Minion still shows the n...
File: Action Duration Reminder09/16/19
Re: Re: lua error when combat starts with v3.3.3
A nil value protection for this error has been added in v3.3.4. Thanks! I'll try test further on Tuesday (need some sleep). Using Minion, I just tried updating to 3.3.4, but the update did not complete, so I deleted the folder and tried reinstalling it - that didn't complete either. Weird. Also note that Minion still shows the n...
File: Action Duration Reminder09/16/19
lua error when combat starts with v3.3.3
Initiate combat with some trash mobs in IC - immediately get a great big Lua error window over the middle of my screen. Very distracting. Thank goodness it is a somewhat transparent window, otherwise I would have immediately died to all the mobs that I now could not see - and would have lost a lot of telvar too. user:/AddOns/Actio...
File: Advanced Filters - Updated09/13/19
Re: Re: Re: Re: Re: Corrupted saved variables? (text chat error when using DLWC)
Version 1.5.3.0 -Fixed bank auto close chat error message (last try) FYI, I did not see this "error" Sept 13 on any of my 12 crafters (with 1.5.3.0). Granted it's an intermittent and unpredictable issue so this might be a false positive... (Note that for me, the error used to occur regardless of whether using a proper bank or b...
File: Advanced Filters - Updated09/09/19
Re: Corrupted saved variables? (text chat error when using DLWC)
This intermittent cosmetic error is still happening today, with 1.5.2.7. (The patch note said something about a banker closing interaction being fixed, not sure if that was meant to fix this minor issue or not). Yeah, at this time the Lua error message occurred and I've changed it to show some text message only. Shouldn't happen...
File: Advanced Filters - Updated09/07/19
Re: Corrupted saved variables? (when using DLWC to withdraw from bank)
I got this error in chat this morning too, on my 5th crafting toon (after installing the AF update last night). No lua popup error though. Small potatoes, but worth checking out sometime. I tried reinstalling both addons (and their libs, and deleted saved variables), but got the same error again on my next crafting toon (and 3rd o...
File: Arkadius' Trade Tools09/01/19
If you would be willing to bundle u...
If you would be willing to bundle up your saved variables files and ATT addon folders and ship them my way so I can rule those out as a cause, we can figure out how to go forward from there. I uninstalled and reinstalled again, and the error is gone for the next character. (The userid that was indicated in the previous errors is...
File: Arkadius' Trade Tools09/01/19
Just based upon a cursory glance, i...
Just based upon a cursory glance, it looks like your saved variables are corrupted. This usually happens if your game crashes while writing the saved variables file. I would recommend backing them up in a safe place, then removing them from your SavedVariables folder and seeing if the problem persists. If the problem goes away aft...
File: Arkadius' Trade Tools09/01/19
weird new lua message on login with each toon
I was trying to troubleshoot errors appearing for a different addon earlier this morning by disabling and then gradually re-enabling all addons, to see if it was some sort of incompatibility between them. Anyway, after re-enabling ATT, I now get this error whenever logging in on any of my characters: user:/AddOns/ArkadiusTradeTo...
File: Advanced Filters - Updated08/31/19
lua errors when using LazyWritCrafter to auto-pull stuff from bank
Correction from yesterday's post - still broken. I got the Lua errors again this morning (with latest LazyWritCreator and LibLazyCrafter). So, downgraded them (to v2.7.20 and v2.8, pre Aug 30 versions) before doing writs on my next toon. Still get the exact same lua errors... and still only when LazyWritCrafter pulls provisioning...
File: Dolgubon's Lazy Writ Crafter08/31/19
v2.93 update to LibLazyCrafting today finally works
Yes, working now with v2.93 of the library, thank you for the speedy update! Should really be fixed now. (Note: Deleted some of the repeated comments) Nope. New version 2.92 is also broken, almost the same error (refer to the comments in LibLazyCrafter page). I have reverted back to lib version 2.90 to get my writs working.
File: LibLazyCrafting08/31/19
Re: Latest lib update v2.93 does work, ty
Whoops should be fixed now. Thank you! Didn't work tho - Minion still downloads and installs v2.91 (which is broken). I manually installed v2.92 (confirmed via Addons list) and it still has ALMOST the same error (some line numbers are different): Aaaand should really be fixed now. Confirmed, v2.93 works, much appreciated.
File: Dolgubon's Lazy Writ Crafter08/31/19
Re: lua errors since v2.91 update to LibLazyCrafting today
Nope. New version 2.92 is also broken, almost the same error (refer to the comments in LibLazyCrafter page). I have reverted back to lib version 2.90 to get my writs working. Should be fixed now with new lib update. Same error here, as soon as I try to do my first daily writ on this character, after installing the updated lib...
File: LibLazyCrafting08/31/19
Latest lib update v2.92 still broken
Whoops should be fixed now. Thank you! Didn't work tho - Minion still downloads and installs v2.91 (which is broken). I manually installed v2.92 (confirmed via Addons list) and it still has ALMOST the same error (some line numbers are different): user:/AddOns/LibLazyCrafting/Smithing.lua:206: attempt to index a nil value sta...
File: LibLazyCrafting08/31/19
Latest lib update v2.91 breaks LazyWritCrafter
I get an lua error s soon as I try to do my first daily (clothing) writ on this character, after installing the updated lib via Minion a few min ago. Did not have this error earlier today on other toons. In addition, the library update has completely broken the Lazy Writ crafter function; it does not craft any of the required items...
File: Dolgubon's Lazy Writ Crafter08/31/19
lua errors since v2.91 update to LibLazyCrafting today
Same error here, as soon as I try to do my first daily writ on this character, after installing the updated lib via Minion a few min ago. Did not have this error earlier today on other toons. In addition, the library update has completely broken the Lazy Writ crafter function; it does not craft any of the required items (testing at...
File: Advanced Filters - Updated08/31/19
Same here. This happens (so far) o...
Same here. This happens (so far) only when I speak to the banker after doing several crafts, to pickup the mats needed for crafting writs; Lazy Writ Crafter pulls a few items from my bank but also pops up this message. Started today (August 31). Hello, got this error today when interacting with banker. Didnt happen before....
File: WritWorthy08/12/19
Booted from server - error 307 - include a warning?
I was booted from the server while crafting a bunch of enchantment master writs. I had 23 enchant glyphs in inventory when finally able to log back in again. I didn't have a problem when crafting a bunch of alchemy master writs potions earlier though (probably 25-30-ish), so I don't know for sure if this crafting was the cause....
File: HarvestMap05/23/19
I tried fixing the reported LUA err...
I tried fixing the reported LUA errors. I could not reproduce all of them, so I'm not sure if I managed to fix every single one. Thanks, the 3.13.5 update (May 22) appears to have fixed the lua errors inside delves, outlaw refuges and the like. The 3.13.4 update (May 21) fixed the lua errors when rezoning. Much appreciated!
File: HarvestMap05/21/19
Re: Error
Got this error just a few minutes ago after porting into Darkshade Caverns I (normal)... don't know if that information helps. I had to disable the addon in there because the same error popped up hundreds of times and I couldn't close them all in time. I get the same error now with the May 21 update, when trying to use the map ins...
File: HarvestMap05/21/19
It might be working ok now for me,...
It might be working ok now for me, after deleting the Harvestmap addon folder and reinstalling. I'm guessing that one of the included addons in the libs subfolder may have been corrupt. I have the latest versions of Lib3D, LibAddonMenu-2.0, and LibGPS; the others are not available via Minion. PS: I added the error messages to...
File: HarvestMap05/20/19
I'm still getting a page of lua err...
I'm still getting a page of lua error text every time I rezone. (v3.13.3). Looking forward to an update. PC/NA. Example from Summerset; I get the same when porting to CWC too: user:/AddOns/HarvestMap/Modules/HarvestMap/Pins/MapPins.lua:326: attempt to index a nil value stack traceback: user:/AddOns/HarvestMap/Modules/HarvestMap...
File: Furniture Catalogue05/20/19
Re: Re: Elsewry Launch Error
Hey there, thanks for the praise. It works for me - everything up to date on your end? Have you tried a full reinstall? (I guess you can keep the SavedVars) I tried uninstalling and reinstalling Furniture Catalogue, still get the same errors on login for each and every character (on PC/NA): user:/AddOns/FurnitureCatalogue/FurC...
File: SousChef Fix For API 10002105/20/19
Wait! the previous update works fi...
Wait! the previous update works fine now, the LibSort addon was just updated to change the filename there! Updated zip file SousChef for Elsweyr + Update LibSort please to 2.0r1! I had the wrong file name in there :-( Let me check.
File: SousChef Fix For API 10002105/20/19
SousChef for Elsweyr (without LibSt...
SousChef for Elsweyr (without LibStub dependencies) Required standalone libraries; LibAddonMenu LibSort Thank you Baertram, but I am still getting the same LUA error messages as with the older version of Sous Chef: user:/AddOns/SousChef/SousChef.lua:22: Cannot find a library instance of "LibSort-1.0". stack traceback: user:/...